
fieldset { background: #eee; }
legend  { font-weight: bold; font-family: sans-serif; font-size: small; }

label { cursor: pointer; }
form { margin: 0 }

em { color: red; font-weight: bold; font-style: normal; }

sup { font-size: x-small; }

p { clear: both; }

img { border: 0; }

/* ROMY */
body { font-family: "Century Gothic", Helvetica, sans-serif; line-height: 20px; background:#FFFFFF; font-size: 16px; }
a { text-decoration:none; color:#003DB8; }
a:visited { color:#660066; }
a:hover{ text-decoration:underline; }

.itemlist {
  list-style: none;
}
.itemlist>li {
  float: left;
  margin: 10px;
  width: 235px;
  position: relative;
}

.item {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #aaa;
}
.item a {
  text-decoration: none;
}

.item h3 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: normal;
  line-height: 15px;
  font-size: 16px;
  margin: 5px;
}

.item .itemimage {
  overflow: hidden;
  margin: 10px 0;
  width: 100%;
  height: 235px;
  background-color: #eee;
}

.item .itemimage img {
  max-width: none;
  height: 100%;
}

.data {
  display: block;
  clear: both;
  width: 100%;
}

h1 {
  font-size: 1.3em;
  margin: 20px 0 0 0;
}

.bigbutton {
  padding: 15px 60px;
  background-color: #00CC00;
  color: #fff !important;
  text-shadow: 0 0 5px black;
  box-shadow: 2px 2px 11px #666;
  -webkit-box-shadow: 2px 2px 11px #666;
}

.bigbutton:hover {
  background-color: #00B800;
  color: #FFF;
}

.lilbutton {
  border-radius: 20px;
  padding: 10px 60px;
  background-color: #0275d6;
  color: #fff !important;
  text-shadow: 0 0 5px black;
  box-shadow: 2px 2px 11px #666;
  -webkit-box-shadow: 2px 2px 11px #666;
  -webkit-font-smoothing: antialiased;
}

.lilbutton:hover {
  background-color: #0255d8;
  color: #FFF;
}

.smaller {
  font-size: .8em;
}

#flp_text_canvas table {
	table-layout: fixed;
        position: relative;
	width: 100%;
}

#flp_text_canvas .imgdiv {
  position: relative;
}

#flp_text_canvas .titlediv {
  letter-spacing:-0.03em;
  height: 1.2em;
  overflow: hidden;
}

#flp_text_canvas span {
  font-size: 0.7em;
}

.closeButton {
  position: absolute;
  width: 50px;
  top: -6px;
  z-index: 1001;
  cursor: pointer;
  display: none;
}

#flp_text_canvas table { background:#FFFFFA; border:0px solid #a5b2bd; padding:5px; margin: 0px; }
#flp_text_canvas table:hover { text-decoration: none; background-color: #FFEECA !important; border:0px solid #FFFFC0; cursor: pointer; }
#flp_text_canvas .imgItem {
    padding: 5px;
    border: 1px dotted;
    width: 99px;
    height: 140px;
    float: left;
    text-align: center;
}

#flp_text_canvas .gridLocation {
    font-size: 0.7em;
    line-height: 12px;
    color: #003DB8;
}

#flp_text_canvas .imgItem:hover { text-decoration: none; background-color: #FFEECA !important; border:1px solid #F6931F; cursor: pointer; }

#flp_searchbox #flp_innerTable1 {
  margin-left: 10px;
}

#flp_searchbox .btn {
  margin-left: 10px;
  font-size: 15px;
  height: 1.85em;
}

#flp_searchbox input {
  font-size: 1em;
}

#flp_searchbox #flp_search_options {
	font-size: .7em;
}

#flp_searchbox #category,#subcategory {
	font-size: 1em;
}

#flp_searchbox td { white-space: nowrap; }
#flp_searchbox {
  position: absolute;
  left: 1.5%;
  right: 1.5%;
}

#flp_main {
  min-width: 320px;
  border: 4px solid #AAE;
  border-radius: 10px;
  position:absolute;
  /* padding: 20px; */
  padding: 1vw;
  top:120px;
  left:10px;
  right:10px;
}
